LAMP with php 5.4 and Apache 2.4

Published on Author adventurerLeave a comment

After having a few issues with my t1.micro instance running out of memory and causing the hosted sites to become unavailable, I looked in to the reasons why. According to this post and this post a key culprit is the use of the somewhat outdated PHP 5.3, and upgrading to PHP 5.4 significantly reduces memory usage. Unfortunately… Continue reading LAMP with php 5.4 and Apache 2.4